{
  "format_version": "1.17",
  "minecraft:npc_dialogue": {
    "scenes": [
      {
        "scene_tag": "npc_nn_01",
        "npc_name": { "rawtext": [{ "translate": "npc_nn.name" }] },
        "text": {
          "rawtext": [{ "translate": "npc_nn_01.text", "with": ["\n"] }]
        },
        "on_open_commands": [""],
        "on_close_commands": [""],
        "buttons": [
          {
            "name": "あ",
            "commands": ["dialogue open @e[tag=npc_nn] @initiator npc_nn_02"]
          },
          {
            "name": "あ",
            "commands": ["function x/"]
          },
          {
            "name": "",
            "commands": [""]
          }
        ]
      }
    ]
  }
}
